.language-switcher-language-url {
    display: none;
}
.wrap-col .field.field--name-field-edefi-banner {
    margin-bottom: 0;
}
.wrap-col .field:last-child {
    margin-bottom: 0;
}
.table.kalendar-table > tbody > tr:nth-child(even) > td {
    background: white;
}
body {
	font-family: var(--edefi-font-family-text);
}
.navbar-default .navbar-brand {
    padding-left: 15px;
}
.navbar-default .navbar-brand .navbar-brand {
    padding-left: 0;
}
.paragraph.contextual-region .wrap-col .contextual {
    margin-right: 0;
    margin-top: 0;
}
.paragraph.contextual-region .contextual-region .contextual {
    margin-right: 15px;
    margin-top: 15px;
}
h1, h2, h3, h4, h5, h6, .field--name-field-block-big-title, .paragraph--type--kontakty .field--name-field-kratky-text {
    letter-spacing: -1px;
}
span.text-color-1 {
    color: var(--color-base-dark);
}
span.text-color-2 {
    color: var(--color-base-light);
}






.soc-tit {
    display: none;
}
span.footer-bg-top {
    display: none;
}
.paragraph--type--rychle-odkazy a:before, .paragraph--type--rychle-odkazy a:after {
    display: none;	
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
    width: auto;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy:before {
    
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy a {
    font-size: 24px;
    color: #00A900;
    font-weight: 700;
}
.child-id-2411.paragraph-typ-obsah-ve-sloupcich {
    background: #FFCCAE;
    max-width: 1720px;
    margin: 0 auto;
}
.child-id-2411.paragraph-typ-obsah-ve-sloupcich {
    margin-bottom: 30px;
    margin-top: 30px;
}
.child-id-2411.paragraph-typ-obsah-ve-sloupcich .container {
	padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.child-id-2411 .field--name-field-nadpis-box {
    font-size: 32px;
    font-weight: 900;
}
.child-id-2411 .field--name-field-text-box {
	font-size: 18px;	
}
.child-id-2411 .field--name-field-nadpis-box, .child-id-2411 .field--name-field-text-box {
	color: #18418F;
}
.paragraph-id-2410 .col-2 {
    padding: 30px 15px 30px;
}
.paragraph-id-2398:before {
    content: "";
    display: block;
    float: left;
    width: 93px;
    height: 93px;
    background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-odkazy.png);
    position: absolute;
    left: 0;
    top: 0;
}
.paragraph-id-2398 {
    position: relative;
    padding-left: 110px;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy a {
    font-size: 24px;
    color: #00A900;
    font-weight: 700;
    padding: 8px 15px;
    text-decoration-color: inherit;
    background: transparent;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy a:hover {
    text-decoration-color: transparent;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
    width: auto;
    margin-bottom: 0;
    padding: 0;
}
.paragraph-id-2398 {
    position: relative;
    padding: 17px 0 17px 110px;
    margin-bottom: 22px;
}
.view-id-paticka .views-field-field-edefi-zi-telefon a:before, .view-id-paticka .paragraph--type--edefi-telefon-s-poznamkou:before, .ikonka-tel:before, .views-field-field-edefi-osoba-telefon:before, .view-id-paticka .views-field-field-edefi-zi-email a:before, .view-id-paticka .field--name-field-edefi-zi-email a:before, .ikonka-mail:before, .views-field-field-edefi-osoba-email:before, .mark-adres:before {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.flex-row-views-hover .box-wrap .views-field-title, .flex-row-views-hover .box-wrap .views-field-title a, .field--name-field-odkazy-pod-blokem .field--name-field-edefi-paragraph-odkaz a, a.link-cist {
    color: var(--color-base);
}
a.link-cist {
    font-weight: 700;
}
a.link-cist:after {
    content: "";
    height: 14px;
    display: inline-block;
    margin-left: 12px;
    position: relative;
    top: 1px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background-image: var(--edefi-sipka-url);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    background-position: center right;
	filter: var(--color-ikonky);
}
.view-id-edefi_fotogalerie .absolute-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_1 .absolute-wrap {
    position: relative;
    left: 0;
    right: 0;
    width: auto;
    max-width: unset;
    bottom: unset;
    border-bottom: 1px solid #C4C4C4;
    padding: 25px 15px;
}
.hl-slider-wrap {
    margin-bottom: 70px;
}
.field .field--name-field-block-big-title, .field .paragraph .field--name-field-block-big-title:last-child {
    font-weight: 900;
}
.content-paticka-wrap {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 1730px;
    background-color: var(--color-base);
    padding: 60px 0;
}
.content-paticka-wrap > div{
    max-width: 1370px;
	margin-left: auto;
	margin-right: auto;
}
body.paticka-podbarveni-bez-top-soc .content-paticka.flex-row:before {
	display: none !important;
}
p.paticka-nadpis, .paragraph--type--odkazy-paticky .field--name-field-nadpis-odkazy-paticka {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #FFCCAE;
}
.mark-adres {
    padding-left: 0;
}
.mark-adres:before {
	display: none;
}
.content-paticka-wrap .col-kontakt .paragraph--type--edefi-telefon-s-poznamkou:before, .content-paticka-wrap .col-kontakt .field--name-field-edefi-zi-email a:before, .view-id-paticka .field--name-field-zi-odkaz-google-maps a:after {
    content: "";
    width: var(--edefi-sipka-width);
    height: 14px;
    display: inline-block;
    background-size: contain;
    margin-right: 12px;
    position: relative;
    top: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background-repeat: no-repeat;
    background-position: center;
    background-image: var(--edefi-sipka-url);
    filter: brightness(0) saturate(100%) invert(97%) sepia(92%) saturate(3046%) hue-rotate(295deg) brightness(111%) contrast(108%);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    background-position: center right;
    align-self: center;
}
.content-paticka-wrap .col-kontakt .paragraph--type--edefi-telefon-s-poznamkou *, .content-paticka-wrap .col-kontakt .field--name-field-edefi-zi-email *, .content-paticka-wrap .col-kontakt .field--name-field-zi-odkaz-google-maps * {
	color: #FFCCAE;
}
.view-id-partneri.view-display-id-block_1 .box-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_6 .box-wrap {
    border: 1px solid transparent;
}
.paragraph.paragraph-id-2295 .paragraph-admin-vloz-obsah {
    border-top: 1px solid #C4C4C4;
}
.view-id-aktuaity.view-display-id-block_3.flex-row-views-hover .box-wrap {
    background: hsl(0deg 0% 100% / 70%);
}
.paragraph--type--karta-obrazek-odkaz .field--name-field-odkaz-karta a {
    padding: 37px 40px 39px;
    display: block;
    font-size: 36px;
    background: var(--color-base-dark);
    border: 3px solid var(--color-base-dark);
    color: white;
    text-decoration: underline;
    border-left: 0;
    font-weight: 900;
    text-decoration-thickness: 2px;
    text-decoration-color: transparent;
    text-align: center;
}
.paticka-soc-top {
    margin: 90px 0 20px;
}
.footer.container {
    padding: 0px 15px 0;
}
h2.paticka-soc-top-nadpis {
    margin: 30px 0 -63px;
    font-size: 24px;
}
.field--item.child-id-2298.paragraph-typ-obsah-ve-sloupcich .container {
    padding-bottom: 0;
}
@media (min-width: 450px){
	
}
@media (min-width: 650px){
	
}
@media (min-width: 768px){
	.paragraph-id-2367 .field--name-field-edefi-paragraph-odkaz:before {
        content: '';
        flex-grow: 1;
        height: 0px;
        border-bottom: 1px solid #DBDBDB;
    }
	.paragraph-id-2367 .field--name-field-edefi-paragraph-odkaz {
        display: flex;
        align-items: center;
        padding: 0;
        width: 100%;
        column-gap: 32px;
    }
}
@media (min-width: 992px){
	.paragraph-id-2410 .col-1 {
		position: relative;		
	}
	.paragraph-id-2410 .obrazek-karta {
		position: static;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.paragraph-id-2410 .obrazek-karta img {
        width: auto;
        height: 100%;
        object-fit: cover;
        object-position: center;
        display: block;
        margin: 0 auto;
    }
}
@media (min-width: 1200px){
	.horizontal-menu > li.menu-item--expanded > a:after, .horizontal-menu > li.menu-item--expanded > span:after {
		color: var(--color-base-light);
	}
	#navbar .horizontal-menu li > a, #navbar .horizontal-menu li > span {
		color: var(--color-base);
	}
	.hl-slider-wrap {
		max-width: 1720px;
	}
	.hl-slider-wrap .hl-slider + .hl-slider-static {
		max-width: 1370px;
	}
	.hl-slider-wrap .hl-slider + .hl-slider-static .field--name-field-edefi-text * {
		color: white;
	}
	.child-id-2411.paragraph-typ-obsah-ve-sloupcich {
		margin-bottom: 45px;
		margin-top: 45px;
	}
	.paragraph-id-2410 .col-2 {
		padding: 60px 15px 60px 40px;
	}
	.child-id-2411 .field--name-field-nadpis-box {
		font-size: 46px;
		font-weight: 900;
	}
	.child-id-2411 .field--name-field-text-box {
		font-size: 20px;	
	}
	.hl-slider-wrap .carousel .carousel__slide {
		min-height: 680px;		
	}
	.hl-slider-wrap .hl-slider + .hl-slider-static > .field--name-field-obsah-paragraph-wrap h1 {
		font-size: 64px;
		font-weight: 900;
		margin: 25px 0 0;
	}
	.path-frontpage .field-btn a {
		padding: 20px 30px;
	}
	.field--item.child-id-2411 {
		position: relative;
		contain: paint;
	}
	.field--item.child-id-2411 .container {
		position: relative;
		z-index: 1;
	}
	.field--item.child-id-2411:after {
        content: "";
        display: block;
        position: absolute;
        width: 707px;
        aspect-ratio: 1063 / 954;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-black.svg);
        right: -85px;
        bottom: -220px;
        z-index: 0;
        background-position: center;
        background-size: cover;
        filter: brightness(0) saturate(100%) invert(84%) sepia(84%) saturate(4006%) hue-rotate(298deg) brightness(101%) contrast(101%);
		pointer-events: none;
    }
	.hl-slider-wrap:before {
        content: "";
        display: block;
        position: absolute;
        width: 1063px;
        aspect-ratio: 1063 / 954;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-black.svg);
        left: -406px;
        bottom: -75px;
        z-index: -1;
        background-position: center;
        background-size: cover;
        filter: brightness(0) saturate(100%) invert(92%) sepia(83%) saturate(4035%) hue-rotate(178deg) brightness(108%) contrast(86%);
        transform: rotate(-189deg);
		pointer-events: none;
    }
	.paragraph-id-2367 {
		position: relative;
	}
	.paragraph-id-2367 > .flex-row {
		position: relative;
        z-index: 1;
	}
	.paragraph-id-2367:before {
        content: "";
        display: block;
        position: absolute;
        width: 1063px;
        aspect-ratio: 1063 / 954;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-black.svg);
        left: -595px;
        bottom: -355px;
        z-index: -1;
        background-position: center;
        background-size: cover;
        filter: brightness(0) saturate(100%) invert(92%) sepia(83%) saturate(4035%) hue-rotate(178deg) brightness(108%) contrast(86%);
		pointer-events: none;
    }
	.paragraph-id-2367:after {
        content: "";
        display: block;
        position: absolute;
        width: 1063px;
        aspect-ratio: 1063 / 954;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-black.svg);
        right: -919px;
        bottom: -510px;
        z-index: -1;
        background-position: center;
        background-size: cover;
        filter: brightness(0) saturate(100%) invert(92%) sepia(83%) saturate(4035%) hue-rotate(178deg) brightness(108%) contrast(86%);
		pointer-events: none;
    }
	.content-paticka-wrap {
        position: relative;		
	}
	.content-paticka-wrap:before {
        content: "";
        display: block;
        position: absolute;
        width: 707px;
        aspect-ratio: 1063 / 954;
        background-image: url(/themes/contrib/edefi/images/gp/zs-ob-gp-black.svg);
        right: -85px;
        bottom: -220px;
        z-index: -1;
        background-position: center;
        background-size: cover;
        filter: brightness(0) saturate(100%) invert(20%) sepia(26%) saturate(4481%) hue-rotate(206deg) brightness(103%) contrast(93%);
		pointer-events: none;
    }
	.content-paticka-wrap {
		contain: paint;
	}
	p.paticka-nadpis, .paragraph--type--odkazy-paticky .field--name-field-nadpis-odkazy-paticka {
		font-size: 32px;
	}
	.logo img {
        max-width: 364px;
        max-height: 100px;
    }
}
@media (min-width: 1400px){
	.paragraph-id-2410 .col-2 {
		padding: 80px 15px 80px 60px;
	}
	.paragraph-id-2415 .field--name-field-edefi-vlozit-blok {
        max-width: 1750px;
        width: 100vw;
        left: 50%;
        position: relative;
        transform: translateX(-50%);
        padding: 0 15px;
    }
	.navbar.container, #krizbox .container {
		width: unset;
		max-width: 1700px;
	}
	.hl-slider-wrap .hl-slider + .hl-slider-static > .field--name-field-obsah-paragraph-wrap h1 {
		font-size: 76px;
		font-weight: 900;
	}
	.path-frontpage .field-btn a {
		padding: 25px 30px;
	}
	.field--name-field-obsah-titulni-stranky > .field--item > .container {
        padding-bottom: 50px;
        padding-top: 50px;
    }
	.child-id-2411.paragraph-typ-obsah-ve-sloupcich {
        margin-bottom: 50px;
        margin-top: 50px;
    }
}
@media (min-width: 1500px){
	
}
@media (min-width: 1600px){
	
}
@media (min-width: 1700px){
	
}
@media (min-width: 1800px){
	.hl-slider-wrap {
		
	}
}
@media (max-width: 1799px){
	
}
@media (max-width: 1699px){
	
}
@media (max-width: 1599px){
	
}
@media (max-width: 1499px){
	
}
@media (max-width: 1399px){
	.content-paticka-wrap {
		padding: 60px 15px;
		max-width: 100vw;
	}
}
@media (max-width: 1199px){
	.hl-slider-wrap .carousel.hl-slider-text-static .carousel__slide {
        min-height: 37vw;
    }
	.hl-slider-wrap .hl-slider + .hl-slider-static > .field--name-field-obsah-paragraph-wrap {
		padding: 0;
	}
	.hl-slider-wrap .hl-slider + .hl-slider-static > .field--name-field-obsah-paragraph-wrap h1 {
        margin: 25px 0 0;
    }
	.logo img {
        max-width: 20vw;
    }
	.hl-slider-wrap {
		margin-bottom: 30px;
		border-bottom: 1px solid var(--color-base);
	}
}	
@media (max-width: 991px){
	.paragraph-id-2410 .obrazek-karta img {
		width: 100%;
	}
}
@media (max-width: 767px){
	.paragraph--type--karta-obrazek-odkaz > .karta-container > .flex-row > .col-1 {
		margin-bottom: 0;
	}
	.logo img {
        max-width: 25vw;
        max-height: 70px;
    }
	.field--item.child-id-2298.paragraph-typ-obsah-ve-sloupcich .container {
		padding-bottom: 30px;
	}
}
@media (max-width: 550px){
	
}
@media (max-width: 500px){
	
}
@media (max-width: 450px){
	
}
@media (max-width: 320px){
	
}